"IDS_APPLE_EVENTS_USAGE_MACOS" = "Tämä on tarpeen, jotta Force Quit -valintaikkuna avautuu.";
"IDS_CAMERA_USAGE_MACOS" = "Tämän avulla voit käyttää kameraasi etäohjausistunnoissa ja kokouksissa.";
"IDS_FT_UNKNOWN_DATE2" = "(virheellinen pvm)";
"IDS_MICROPHONE_USAGE_MACOS" = "Tämän avulla voit keskustella muiden kanssa etäohjausistunnoissa ja kokouksissa.";
"IDS_WAITING_FOR_PARTNER" = "Odottaa kumppania...";
